<ModStrings>
	<String Id="f4i1k3vj" Value="Все_Шаланда_4_6_8" />
	<String Id="f4i1k3v9" Value="Pushki" />
	<String Id="f4i1k3jv7" Value="Lumber" />
	<String Id="f4i1k3la" Value="Konteyners" />
</ModStrings>
